/* Created by Content Blocks */

.cb-cta a {
    color: #000;
    text-decoration: none;
}

.cb-cta .header {
    color: #565656;
    font-size: 70px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 0;
}

.cb-cta .subheader {
    color: #565656;
    font-size: 14px;
    font-weight: 300;
    padding-bottom: .2rem;
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 0.6rem;;
}

.cb-cta p {
    font-size: 16px;
}

.cb-cta:hover {
    /* background-color: rgba(0,84,144,0.3); */
    color: #ababab;
    transition: all 0.4s ease-in;
    cursor: pointer;
}

.cb-cta:hover a {
    color: #fff;
}

.cb-cta:hover .header {
    color: #ababab;
}

.cb-cta:hover .subheader {
    color: #ababab;
}

.cb-cta:hover p {
    color: #ababab;
}
